main{
    position: relative;
}
.header_fixed img{
    width: 100%;
    height: auto;
    vertical-align: bottom;    
}
.header_fixed{
    position: fixed;
    top:0;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 440px;
    min-height: 80px;
    margin:0 auto;
    background-color: #FFF;
    z-index: 100;
}
.header_jr_central{
    width: 42px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 20px;
    z-index: 101;
}
.header_oshitabi{
    width: 80px;
    height: 80px;
    position: fixed;
    inset:0;  
    margin: 0 auto;
    z-index: 101;
    background-color: #FFF;
}
.header_mat{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    max-width: 440px;
    height:80px;
    z-index: 100;
    background-color: #FFF;

}